Skip to main content
DELETE
https://api.dintero.com/v1
/
accounts
/
{aid}
/
management
/
settings
/
approvals
/
payout-destinations
/
{id}
aid_management_settings_approvals_payout_destinations_id_delete
curl --request DELETE \
  --url https://api.dintero.com/v1/accounts/{aid}/management/settings/approvals/payout-destinations/{id} \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
id
string<uuid>
required

Approval ID.

Query Parameters

delete_active
boolean

Delete active seller.

Response

The resource was archived.

Last modified on May 12, 2026